GET /api/v1/runs/{runId}/timeline
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
| afterSequence | query | Não | integer |
| limit | query | Não | integer |
| throughSequence | query | Não | integer |
Respostas
| Status | Descrição |
|---|---|
| 200 | Compact structural timeline, not semantic replay verification |
{
"200": {
"description": "Compact structural timeline, not semantic replay verification",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ReplayTimelinePage"
}
}
}
}
}